@echo off
 if not exist pgp.exe goto nopgp
 echo Creating the alternativ executables
 copy pgp.exe pgpe.exe >nul
 copy pgp.exe pgps.exe >nul
 copy pgp.exe pgpv.exe >nul
 copy pgp.exe pgpo.exe >nul
 del pgp.exe >nul
 goto outahere
:nopgp
 echo ERROR: can't find PGP.EXE
:outahere
